Hi folks,

I just migrated from 4.00 to 5.01 as I needed reports to span to these years after 2010. However I'm getting the error stated in the subject when I click on "generate report". I had that error in the past back when I was using BB 3.31 and was told to upgrade to 4.00 and that plus a lot of tinkering from the BB support people got it working.

I'm running BBPE on a windows XP pc with IIS, and I've gone to the BB folder on IIS and gave it all permision, to run scripts and exe's and I still get this error. Has anyone run into this issue on windows XP?

Thanks!